#headerwrap, #footerwrap, #contentwrap {
	width:100%;
	height:auto;
}
#headerwrap {
	background-image:url("header-bg.jpg")/*tpa=http://www.dmxzone.com/demo/logisticswebsiteshowcase/images/header-bg.jpg*/;
	background-repeat:repeat-x;
	height:163px;
}
#contentwrap {
	background-image:url("micro_carbon.png")/*tpa=http://www.dmxzone.com/demo/logisticswebsiteshowcase/images/micro_carbon.png*/;
	background-repeat:repeat;
	min-height:350px;
	border-bottom:1px solid #4f0101;
}
#logo {
	margin-top:20px;
}
#banner {
	margin-bottom:20px;
}
#content h1, #contentwrap h1 {
	color:#fff;
}
#content {
	color:#CCC;
}
#services {
	text-align:center;
}
#service-image {
	text-align:center;
	padding-top:15px;
}
#service-text {
	padding:15px;
	width:500px;
	margin-top:10px;
	height:270px;
	background-color:#333;
	border:1px solid #4F0101;
	color: #666666;
}
#footer {
    color: #666666;
    height: 50px;
    margin-bottom: 15px;
    padding-top: 10px;
    text-align: center;
}
#footer a {
    color: #AAAAAA;
    text-decoration: none;
    text-transform: uppercase;
}
#footer a:hover {
	color:#D7262D;}
	#footer img {
    float: left;
}